---
group:
  name: kriasoft
  description: ''
  projects:
  - name: react-starter-kit
    description: ''
    mirrorRelease: false
    topic: babel,boilerplate,browsersync,flux,graphql,i18n,javascript,nodejs,react,reactjs,redux,ssr,webpack
